.html
{
	background-color: #B8BAB7;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 602px;
	padding-bottom: 48px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1063
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#pu1063
{
	z-index: 16;
	width: 0.01px;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 176px;
}

#u1063
{
	z-index: 0;
	width: 866px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu1061
{
	width: 0.01px;
	position: relative;
	left: 18px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 33px;
}

#pu1061
{
	width: 0.01px;
	position: relative;
}

#u1061
{
	z-index: 65;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/first_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1061:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/first_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1068
{
	z-index: 67;
	width: 324px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u1062
{
	z-index: 66;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 591px;
	background: transparent url("../images/bach_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1062:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/bach_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1884
{
	z-index: 134;
	width: 200px;
	min-height: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 636px;
	margin-top: 236px;
	position: relative;
}

#u1886-4
{
	z-index: 135;
	width: 398px;
	min-height: 21px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 441px;
	margin-top: 23px;
	position: relative;
}

#u1058
{
	z-index: 2;
	width: 1223px;
	height: 132px;
	margin-right: -10000px;
}

#u641
{
	z-index: 14;
	width: 865px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 182px;
}

#u1887
{
	z-index: 15;
	width: 412px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 436px;
}

#u1064-4
{
	z-index: 17;
	width: 134px;
	min-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	-webkit-transform: matrix(0,-1,1,0,59,76);
	-ms-transform: matrix(0,-1,1,0,59,76);
	-o-transform: matrix(0,-1,1,0,59,76);
	transform: matrix(0,-1,1,0,59,76);
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 128px;
}

#u1067-4
{
	z-index: 21;
	width: 186px;
	min-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	-webkit-transform: matrix(0,-1,1,0,85,102);
	-ms-transform: matrix(0,-1,1,0,85,102);
	-o-transform: matrix(0,-1,1,0,85,102);
	transform: matrix(0,-1,1,0,85,102);
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	left: 102px;
}

#slideshowu910
{
	z-index: 25;
	width: 0.01px;
	height: 175px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 200px;
}

#u943
{
	position: absolute;
	width: 524px;
	height: 404px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -129px;
	left: 589px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u943popup
{
	z-index: 26;
}

#u1677
{
	z-index: 27;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1686
{
	z-index: 29;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1686_img
{
	padding-top: 23px;
	padding-bottom: 22px;
}

#u1695
{
	z-index: 31;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1695_img
{
	padding-top: 1px;
}

#u1704
{
	z-index: 33;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1713
{
	z-index: 35;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1713_img
{
	padding-left: 88px;
	padding-right: 88px;
}

#u1722
{
	z-index: 37;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1722_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u964
{
	position: absolute;
	width: 418px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
}

#u964popup
{
	z-index: 39;
}

#u1680
{
	z-index: 40;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 8px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1680:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1680_img
{
	margin-top: -9px;
	margin-bottom: -9px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1680_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1689
{
	z-index: 42;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 145px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1689:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1689_img
{
	margin-top: -3px;
	margin-bottom: -3px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1680_img.SSSlideLinkSelected,#u1689_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1698
{
	z-index: 44;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 282px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1698:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1698_img
{
	margin-top: -8px;
	margin-bottom: -8px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1689_img.SSSlideLinkSelected,#u1698_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1707
{
	z-index: 46;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 8px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1707:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1707_img
{
	margin-top: -3px;
	margin-bottom: -3px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1698_img.SSSlideLinkSelected,#u1707_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1716
{
	z-index: 48;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 145px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1716:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1716_img
{
	margin-top: -36px;
	margin-bottom: -36px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1707_img.SSSlideLinkSelected,#u1716_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1725
{
	z-index: 50;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 282px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1725:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1725_img
{
	margin-top: -8px;
	margin-bottom: -8px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1716_img.SSSlideLinkSelected,#u1725_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u983-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 241px;
	left: 588px;
}

#u983-4popup
{
	z-index: 52;
}

#u962-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 241px;
	left: 1083px;
}

#u962-4popup
{
	z-index: 56;
}

#u911
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #C4C4C4;
	padding-bottom: 4px;
	top: -129px;
	left: 1083px;
}

#u911:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	margin: 0px;
}

#u912-4
{
	z-index: 61;
	width: 20px;
	min-height: 20px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu1371
{
	z-index: 69;
	width: 0.01px;
	height: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 194px;
}

#u1424
{
	position: absolute;
	width: 524px;
	height: 404px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -129px;
	left: 589px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u1424popup
{
	z-index: 70;
}

#u1519
{
	z-index: 71;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1533
{
	z-index: 73;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1533_img
{
	padding: 1px 7px 1px 8px;
}

#u1547
{
	z-index: 75;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1547_img
{
	padding-top: 45px;
	padding-bottom: 45px;
}

#u1561
{
	z-index: 77;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1561_img
{
	padding-top: 38px;
	padding-bottom: 38px;
}

#u1608
{
	z-index: 79;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1608_img
{
	padding-left: 120px;
	padding-right: 119px;
}

#u1622
{
	z-index: 81;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1622_img
{
	padding-left: 118px;
	padding-right: 118px;
}

#u1504
{
	z-index: 83;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1504_img
{
	padding-top: 21px;
	padding-bottom: 20px;
}

#u1578
{
	z-index: 85;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1704_img,#u1519_img,#u1578_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u1489
{
	z-index: 87;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1489_img
{
	padding-left: 128px;
	padding-right: 128px;
}

#u1594
{
	z-index: 89;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1594_img
{
	padding-left: 97px;
	padding-right: 97px;
}

#u1474
{
	z-index: 91;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1636
{
	z-index: 93;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1474_img,#u1636_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u1376
{
	position: absolute;
	width: 843px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
}

#u964:hover,#u1376:hover
{
	margin: 0px;
}

#u1376popup
{
	z-index: 95;
}

#u1522
{
	z-index: 96;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 15px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1522:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1522_img
{
	margin-top: -3px;
	margin-bottom: -3px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1725_img.SSSlideLinkSelected,#u1522_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1536
{
	z-index: 98;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 152px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1536:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1536_img
{
	margin-top: -10px;
	margin-bottom: -10px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1522_img.SSSlideLinkSelected,#u1536_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1550
{
	z-index: 100;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 289px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1550:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1550_img
{
	margin-left: -6px;
	margin-right: -6px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1536_img.SSSlideLinkSelected,#u1550_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1564
{
	z-index: 102;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 426px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1564:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1564_img
{
	margin-left: -2px;
	margin-right: -2px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1550_img.SSSlideLinkSelected,#u1564_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1611
{
	z-index: 104;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 563px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1611:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1611_img
{
	margin-top: -56px;
	margin-bottom: -56px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1564_img.SSSlideLinkSelected,#u1611_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1625
{
	z-index: 106;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	left: 700px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1625:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1625_img
{
	margin-top: -54px;
	margin-bottom: -54px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1611_img.SSSlideLinkSelected,#u1625_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1507
{
	z-index: 108;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 15px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1507:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1507_img
{
	margin-top: -3px;
	margin-bottom: -3px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1625_img.SSSlideLinkSelected,#u1507_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1581
{
	z-index: 110;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 152px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1581:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1581_img
{
	margin-top: -3px;
	margin-bottom: -3px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1507_img.SSSlideLinkSelected,#u1581_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1492
{
	z-index: 112;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 289px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1492:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1492_img
{
	margin-top: -15px;
	margin-bottom: -109px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1581_img.SSSlideLinkSelected,#u1492_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1597
{
	z-index: 114;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 426px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1597:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1597_img
{
	margin-top: -18px;
	margin-bottom: -63px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1492_img.SSSlideLinkSelected,#u1597_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1477
{
	z-index: 116;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 563px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1477:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1477_img
{
	margin-top: -7px;
	margin-bottom: -85px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1597_img.SSSlideLinkSelected,#u1477_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1639
{
	z-index: 118;
	width: 127px;
	height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 700px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u1639:hover
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 1);
	margin: 88px -10000px 0px 0px;
	-pie-background: rgba(255, 255, 255, 1);
}

#u1680_clip,#u1689_clip,#u1698_clip,#u1707_clip,#u1716_clip,#u1725_clip,#u1522_clip,#u1536_clip,#u1550_clip,#u1564_clip,#u1611_clip,#u1625_clip,#u1507_clip,#u1581_clip,#u1492_clip,#u1597_clip,#u1477_clip,#u1639_clip
{
	overflow: hidden;
	width: 127px;
	height: 78px;
}

#u1639_img
{
	margin-top: -21px;
	margin-bottom: -70px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1477_img.SSSlideLinkSelected,#u1639_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1639_img.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1372-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 241px;
	left: 589px;
}

#u1372-4popup
{
	z-index: 120;
}

#u1444-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 241px;
	left: 1079px;
}

#u1444-4popup
{
	z-index: 124;
}

#u1374
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #C4C4C4;
	padding-bottom: 4px;
	top: -117px;
	left: 1069px;
}

#u1374:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	margin: 0px;
}

#u911:active,#u1374:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	margin: 0px;
}

#u1375-4
{
	z-index: 129;
	width: 20px;
	min-height: 20px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u1882
{
	z-index: 133;
	width: 200px;
	min-height: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 618px;
}

#pu1059
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: -100px;
}

#u1059
{
	z-index: 3;
	width: 1223px;
	padding-bottom: 127px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1059_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1023px;
	left: -100px;
}

#u1060-8
{
	z-index: 4;
	width: 984px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 119px;
}

#u1819
{
	z-index: 12;
	width: 43px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 964px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -521px;
}

